» Ubuntu » Paquets

Error

two or more packages specified (sauerbraten-wake6 hardy)